Subject: Re: Request for merging "elogind-updates" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Apr 2025 10:27:20 +0200

Hello Maxim,

Am Sat, Apr 05, 2025 at 04:59:39PM +0900 schrieb Maxim Cournoyer:
> I bumped localed, which was on a very old version compared to our
> elogind (both extracted from systemd), and stumbled across
> non-deterministic test failures on my way to test the desktop, which
> I've fixed.  I've updated a few low risk packages on the way that needed
> rebuilt anyway, and tested they worked fine.

does it mean the branch is likely to be in final shape? If yes and it
builds, please feel free to push first before the python team, who needs
a bit more time.

Thanks,

Andreas